Package jakarta.el

## Class MethodNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - jakarta.el.ELException
        - - jakarta.el.MethodNotFoundException

All Implemented Interfaces:
  `java.io.Serializable`

    public class MethodNotFoundException
    extends ELException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`MethodNotFoundException()`
`MethodNotFoundException​(java.lang.String message)`
`MethodNotFoundException​(java.lang.String message, java.lang.Throwable cause)`
`MethodNotFoundException​(java.lang.Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MethodNotFoundException

    public MethodNotFoundException()

#### MethodNotFoundException

    public MethodNotFoundException​(java.lang.String message)

#### MethodNotFoundException

    public MethodNotFoundException​(java.lang.Throwable cause)

#### MethodNotFoundException

    public MethodNotFoundException​(java.lang.String message,
                                   java.lang.Throwable cause)